chunker.output.omit-xml-declaration
Prev | Chunking | Next

## Name

chunker.output.omit-xml-declaration — Omit-xml-declaration for generated pages

## Synopsis

<xsl:param name="chunker.output.omit-xml-declaration" select="'no'"/>

## Description

This parameter specifies the value of the omit-xml-declaration specification for generated pages. Not all processors support specification of this parameter.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.method | Home | chunker.output.standalone